body { 
	/* Default Font Settings */
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 140%;
	text-align: left;
	color: #555753; 
	}

.rss {
	/* display: inline; */
	margin: 0px 0px 0px 20em;
	border-left: thin #555753 dotted;
	padding-left: 3px;
	}

.container { 
    /* Document's Positioning in Browser Window */
  	/* width: 700px; */
	margin: 0px 5em 0px 20em;   /* Box is Flush Top & Centered */
	background: #ffffff;
	
	}

a:link { 
	text-decoration: underline; 
	color: #000000;
	}

a:hover {
	text-decoration: none;
	}

#navbox {
	position: fixed;
	float: left;
	top: 75px;
	left: 1.5em;
	padding: .5em;
	border: thick solid #555753;
	line-height: 1.6em;
	width: 12em;
	background-color: #aad5f9;
	/* margin-right: 10em; */
	}
#navbox a:hover { background: white }

#navbox a { display: block }
/* -------------------------------------------------------------------- */
#MeteoHeader { 
	height: 130px;
    width: 300px;
    margin: 50px auto 0px auto; 
    background: #ffffff url("images/Meteo-Logo.gif") no-repeat;
	text-indent: -9999px;  /* trick: hides the text off screen left */
    }

#Header { 
	height: 130px;
    margin: 50px auto 0px auto; 
    text-align: center;
    }


#summary {
	text-align: center;
	background: #ffffff url("images/dottedLine_8F.gif") bottom no-repeat;
	padding-bottom: .7em;
	margin-bottom: 1em;
	}

#summary #dl { font-weight: bold }

/* -------------------------------------------------------------------- */

#sectionTitle {
	font-size: 105%;
	font-weight: bold;
	line-height: 250%;
	}

.newsItem {
	margin-bottom: 2.5em;
	}

.newsdate {
	font-size: 120%;
	line-height: 120%;
	font-style: italic;
	background: #ffffff url("images/dottedLine_8F.gif") bottom no-repeat;
	}

.newsheadline {
	font-size: 90%;
	font-weight: bold;
	background: #ffffff url("images/dottedLine_8F.gif") bottom no-repeat;
	}

#footer {
	text-align: center;
	background: #ffffff url("images/dottedLine_8F.gif") top no-repeat;
	padding-top: .7em; 
	margin: 1em auto;
	}
	
/* --------------------------------- */
.question {
	color: black;
	font-weight: bold;
	font-size: 1.2em;
	background: #ffffff url("images/dottedLine_8F.gif") bottom no-repeat;
	}

.answer {
	text-indent: 1em;
	}